@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}
body,div,ul,li{padding:0;margin:0;}
ul{list-style:none ;}
img{border:none;}
a {
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#222222;
}
a:hover{
	color:#ff0000;
	text-decoration:none;
}
.header {
	 position: fixed;
    width: 100%;
    left: 0;
    background: rgba(27, 41, 53, 0.9);
    opacity: 1 !important;
    /*border-bottom: solid 1px #4399BC;*/
    -webkit-transition: opacity 0.9s;
    -moz-transition: opacity 0.9s;
    -ms-transition: opacity 0.9s;
    -o-transition: opacity 0.9s;
    transition: opacity 0.9s;
	height:65px;
}
ul{list-style:none;}
li{list-style:none;}
.hd{width:100%; height:65px; position:relative;} 
.logos{
	position:absolute;
	left:20px;top:10px;
	width:200px;
	height:44px;
	z-index:10;
}
.diy a{
	float:right;
	width:170px;
	height:25px;
	text-align:center;
	border: 1px solid #a0a0a0;
	margin-top:50px;
	margin-right:25px;
	font-size:18px;
	display:block;
	text-decoration:none;
	line-height:25px;
	color:#000000;
 
}
.clear{clear:both;}
.diy a:hover {
	color:#ffffff;
	background:#e30920;
	border: 1px solid #e30920;
}
.ltel a{
	display:block;
	position:absolute;
	right:20px;top:12px;
	width:160px;
	height:35px;
	background:url(../images/tels.png) no-repeat  left 0;
	text-indent:30px;
	text-align:left;
	margin-top:8px;
	font-size:18px;
	color:#ffffff;
}
.ltel a:hover{
	color:#2ab0cd;
}
 

.nav {
	margin:0 auto;
	width:100%;
	height:65px;
}
.menu {
	float:left;
 
	height:65px;
	margin-left:260px;
}
 
.display {
	margin:0 auto;
	width:100%;
	height:575px;
	background:url(../images/indexbg01.png) repeat-y center top;
}
.display2{
	margin:0 auto;
	width:1250px;
}
.dp01 {
	float:left;
	width:50%;
	height:575px;
	background:#efefef;
}
.video {
	float:right;
	width:625px;
	height:575px;
}
.vd {
	width:545px;
	height:575px;
}
.vititle {
	text-align:center;
}
.vibf {
	text-align:center;
	width:532px;
	height:309px;
	border:1px solid #bfbfbf;
	background:#ffffff;
	padding:6px;
}
.la01 {
	
}
.la01 a {
	display:block;
	background:url(../images/hg01.png) ;
	margin:0 auto;
	margin-top:35px;
	width:215px;
	height:40px;
	text-align:left;
	border:2px solid #a0a0a0;
	text-indent:28px;
	text-decoration:none;
	line-height:38px;
	font-size:14px;
	color:#221815;
}
.la01 a:hover {
	background:url(../images/hg.png) #e30920;
	border:2px solid #e30920;
	color:#FFFFFF;
}
.dp02 {
	float:left;
	width:50%;
	height:575px;
	background:#e6e6e6;
}
.profile {
	width:625px;
	height:575px;
}
.pf {
	float:right;
	width:545px;
	height:575px;
}
.copro {
	text-align:right;
}
.prbf {
	text-align:center;
	width:545px;
	height:320px;
 
}
.prbf .indexfoc{
	text-align:center;
	width:532px;
	height:226px;
	border:1px solid #bfbfbf;
	background:#ffffff;
	padding:6px;
}
.la02 a {
	display:block;
	background:url(../images/hg01.png) ;
	margin:0 auto;
	margin-top:35px;
	width:215px;
	height:40px;
	text-align:left;
	border:2px solid #a0a0a0;
	text-indent:68px;
	text-decoration:none;
	line-height:38px;
	font-size:14px;
	color:#221815;
}
.la02 a:hover {
	background:url(../images/hg.png) #e30920;
	border:2px solid #e30920;
	color:#FFFFFF;
}
.context_tese {
	margin:0 auto;
	width:100%;
	height:600px;
}
.tese_title {
	margin:0 auto;
	width:1250px;
	height:150px;
	text-align:center;
}
.ts_list {
	margin:0 auto;
	width:1250px;
	height:450px;
}
.ts_list ul {
	width:1250px;
	height:450px;
	list-style:none;
}
.ts_list li {
	text-align:center;
	float:left;
	width:312px;
	height:450px;
}
.ts_list li .p01 {
	margin:0 auto;
	background:url(../images/20170330224231.png) no-repeat center top;
	text-align:center;
	width:225px;
	height:40px;
	line-height:40px;
	font-size:20px;
	font-weight: bold;
	margin-top:25px;
}
.news{
	margin:0 auto;
	width:100%;
	height:616px;
	background:url(../images/new.jpg) no-repeat center top;
	}
.new_title{
	margin:0 auto;
	width:1250px;
	height:118px;
	background:url(../images/n01.png) no-repeat center center;
}
.new_title a{
	float:right;
	display:block;
	width:100px;
	height:25px;
	text-align:center;
	margin-top:45px;
	margin-right:66px;
	line-height:22px;
	color:#FFF;
	background:#e30920;
	border-radius:3px;
	font-size:14px;
	text-decoration:none;
}
.new_context{
	margin:0 auto;
	width:1250px;
	height:450px;
	background:#FFFFFF;
	}
.newslie{
	margin:0 auto;
	width:348px;
	text-align:center;
	}
.newst11 a{display:block; text-align:left; text-indent:10px; margin-top:20px; margin-bottom:15px; background:#efefef; font-size:18px; padding:3px 0; font-weight:bold;}

.newst11 a:hover{ background:#e30920; color:#FFFFFF;  }

.newst13 a{display:block; text-align:left; text-indent:10px; margin-top:10px; margin-bottom:15px; background:#efefef; font-size:18px; padding:3px 0; font-weight:bold;}

.newst13 a:hover{ background:#e30920; color:#FFFFFF;  }

.newst12{display:block; text-align:left; text-indent:28px; line-height:25px;font-size:14px; height:75px; overflow:hidden;  }
.font12{
font-size:12px;
}
.font12 a{
font-size:12px;
}
.font13 ,.font13 a{
font-size:13px;
}
.font15 ,.font15 a{
font-size:15px;
}
.font14{
font-size:14px;
}
.font14 a{
font-size:14px;
}
.font16{
font-size:16px;
}
.font28{
font-size:28px;
}
.font28 a{
font-size:28px;
}
.font16 a{
font-size:16px;
}
.font18{
font-size:18px;
}
.font18 a{
font-size:18px;
}
.font20{
font-size:20px;
}
.font20 a{
font-size:20px;
}
.font22{
font-size:22px;
}
.font24{
font-size:24px;
}
.font24 a{
font-size:24px;
}
.font30{
font-size:30px;
}
.font30 a{
font-size:30px;
}

.font36{
font-size:36px;
}
.font36 a{
font-size:36px;
}
.font48{
font-size:48px;
}
.font48 a{
font-size:48px;
}
.font60{
font-size:60px;
}
.font60 a{
font-size:60px;
}
.heis {
color:#000000;}
.heis a{
color:#000000;}
.heis a:hover{
color:#FF0000;}
.bais {
color:#ffffff;}
.bais a{
color:#ffffff;}
.bais a:hover{
color:#b39242;}

.bais2 {
color:#ffffff;}
.bais2 a{
color:#ffffff;}
.bais2 a:hover{
color:#f4ee43;}

.lans {
color:#008faa;}
.lans a{
color:#008faa;}
.lans a:hover{
color:#FF0000;}

.lvs {
color:#008c6f;}
.lvs a{
color:#008c6f;}
.lvs a:hover{
color:#FF0000;}

.shes {
color:#8b3900;}
.shes a{
color:#8b3900;}
.shes a:hover{
color:#FF0000;}

.shbs {
color:#451d07;}
.shbs a{
color:#451d07;}
.shbs a:hover{
color:#FF0000;}

.hongs {
color:#e60012;}
.hongs a{
color:#e60012;}
.hongs a:hover{
color:#333333;}

.shongs {
color:#910000;}

.cus{font-weight:bold;}
.fhongs {
color:#221815;}
.fhongs a{
color:#221815;}
.fhongs a:hover{
color:#fe6700;}


.jhs{color:#a36911;}
.jhs a{color:#a36911;}
.jhs a:hover{color:#ff0000;}

.huis {
color:#666666;}
.huis a{
color:#666666;}
.huis a:hover{
color:#FF0000;}
.song{font-family:'宋体';}

.tziti{font-family:Arial, Helvetica, sans-serif;}
.daxie{text-transform:uppercase;}

.gfens{
	position: relative;
	z-index: 1;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	overflow:hidden;
}
 
 
.gfens a img {
	width: -webkit-calc(100%);
	width: calc(100%);
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0px,0,0) scale(1);
	transform: translate3d(0px,0,0) scale(1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gfens a:hover img {
 
	-webkit-transform: translate3d(0,0,0) scale(1.1);
	transform: translate3d(0,0,0) scale(1.1);
}


.gfens1{
	position: relative;
	z-index: 1;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	 
}
 
 
.gfens1 a img {
	width: -webkit-calc(100%);
	width: calc(100%);
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0px,0,0) scale(1);
	transform: translate3d(0px,0,0) scale(1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gfens1 a:hover img {
 
	-webkit-transform: translate3d(0,0,0) scale(1.1);
	transform: translate3d(0,0,0) scale(1.1);
}
.indexbg02{background:url(../images/indexbg_02.jpg) no-repeat top center; width:100%; margin:0 auto; text-align:center; height:702px;}

.a11{ width:100%; margin:0 auto; text-align:center; }
.a12{ width:1200px; margin:0 auto; text-align:center; }
.a13{ width:1200px; margin:0 auto; text-align:center; }
.indexpro{ text-align:center; margin:50px 0; }

.indexbg03{background:url(../images/indexbg03.png) no-repeat top center; width:100%; margin:0 auto; text-align:center; height:702px;}
.indexcase{ text-align:center; padding:50px 0; }


.footer {
	margin:0 auto;
	width:100%;
	height:65px;
	background:#efefef;
}
.fmenu {
	margin:0 auto;
	width:1250px;
	height:65px;
}
.fmenu ul {
	margin:0 auto;
	width:1242px;
	height:65px;
	list-style:none;
}
.fmenu li {
	float:left;
	width:138px;
	height:65px;
	text-align:center;
}
.fmenu li a {
	display:block;
	width:138px;
	line-height:65px;
	font-size:18px;
	color:#000000;
	text-decoration:none;
}
.fmenu li a:hover {
	background:#b7a07e;
	color:#FFFFFF;
}

.footer_bj {
	margin:0 auto;
	width:100%;
	height:400px;
	background:url(../images/footer.jpg);
}
.footer_con {
	margin:0 auto;
	width:1200px;
	height:400px;
}
.footer_con_01 {
	margin:0 auto;
	width:1200px;
	height:192px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}
.hlines{margin-left:35px; width:40px; height:3px; margin-top:15px;margin-bottom:10px; font-size:0; text-indent:-9999px; background:#e30920;}